### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.MasterListType
  commentId: T:adas_core.Domain.Enums.MasterListType
  id: MasterListType
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.MasterListType.AccessControlList
  - adas_core.Domain.Enums.MasterListType.AllergyList
  - adas_core.Domain.Enums.MasterListType.AltableOptionList
  - adas_core.Domain.Enums.MasterListType.DestinationList
  - adas_core.Domain.Enums.MasterListType.DiagnosisList
  - adas_core.Domain.Enums.MasterListType.DischargeStatusList
  - adas_core.Domain.Enums.MasterListType.DoctorList
  - adas_core.Domain.Enums.MasterListType.DoctorTypeList
  - adas_core.Domain.Enums.MasterListType.GenericList
  - adas_core.Domain.Enums.MasterListType.InsulationList
  - adas_core.Domain.Enums.MasterListType.InternalDestinationList
  - adas_core.Domain.Enums.MasterListType.LanguageBarrierList
  - adas_core.Domain.Enums.MasterListType.MobilityOptionList
  - adas_core.Domain.Enums.MasterListType.OriginList
  - adas_core.Domain.Enums.MasterListType.PassiveSittingList
  - adas_core.Domain.Enums.MasterListType.PatientStatusList
  - adas_core.Domain.Enums.MasterListType.ProcedureList
  - adas_core.Domain.Enums.MasterListType.ServiceList
  - adas_core.Domain.Enums.MasterListType.TestList
  - adas_core.Domain.Enums.MasterListType.TherapeuticCeilingList
  - adas_core.Domain.Enums.MasterListType.TreatmentList
  - adas_core.Domain.Enums.MasterListType.VisitOptionList
  langs:
  - csharp
  - vb
  name: MasterListType
  nameWithType: MasterListType
  fullName: adas_core.Domain.Enums.MasterListType
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: MasterListType
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 2
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum MasterListType
    content.vb: Public Enum MasterListType
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.MasterListType.AltableOptionList
  commentId: F:adas_core.Domain.Enums.MasterListType.AltableOptionList
  id: AltableOptionList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: AltableOptionList
  nameWithType: MasterListType.AltableOptionList
  fullName: adas_core.Domain.Enums.MasterListType.AltableOptionList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: AltableOptionList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 4
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: AltableOptionList = 0
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.AllergyList
  commentId: F:adas_core.Domain.Enums.MasterListType.AllergyList
  id: AllergyList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: AllergyList
  nameWithType: MasterListType.AllergyList
  fullName: adas_core.Domain.Enums.MasterListType.AllergyList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: AllergyList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 5
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: AllergyList = 1
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.DestinationList
  commentId: F:adas_core.Domain.Enums.MasterListType.DestinationList
  id: DestinationList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: DestinationList
  nameWithType: MasterListType.DestinationList
  fullName: adas_core.Domain.Enums.MasterListType.DestinationList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DestinationList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 6
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DestinationList = 2
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.DiagnosisList
  commentId: F:adas_core.Domain.Enums.MasterListType.DiagnosisList
  id: DiagnosisList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: DiagnosisList
  nameWithType: MasterListType.DiagnosisList
  fullName: adas_core.Domain.Enums.MasterListType.DiagnosisList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DiagnosisList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 7
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DiagnosisList = 3
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.DischargeStatusList
  commentId: F:adas_core.Domain.Enums.MasterListType.DischargeStatusList
  id: DischargeStatusList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: DischargeStatusList
  nameWithType: MasterListType.DischargeStatusList
  fullName: adas_core.Domain.Enums.MasterListType.DischargeStatusList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DischargeStatusList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 8
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DischargeStatusList = 4
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.DoctorList
  commentId: F:adas_core.Domain.Enums.MasterListType.DoctorList
  id: DoctorList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: DoctorList
  nameWithType: MasterListType.DoctorList
  fullName: adas_core.Domain.Enums.MasterListType.DoctorList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DoctorList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 9
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DoctorList = 5
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.DoctorTypeList
  commentId: F:adas_core.Domain.Enums.MasterListType.DoctorTypeList
  id: DoctorTypeList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: DoctorTypeList
  nameWithType: MasterListType.DoctorTypeList
  fullName: adas_core.Domain.Enums.MasterListType.DoctorTypeList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DoctorTypeList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 10
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: DoctorTypeList = 6
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.InternalDestinationList
  commentId: F:adas_core.Domain.Enums.MasterListType.InternalDestinationList
  id: InternalDestinationList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: InternalDestinationList
  nameWithType: MasterListType.InternalDestinationList
  fullName: adas_core.Domain.Enums.MasterListType.InternalDestinationList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: InternalDestinationList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 11
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: InternalDestinationList = 7
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.InsulationList
  commentId: F:adas_core.Domain.Enums.MasterListType.InsulationList
  id: InsulationList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: InsulationList
  nameWithType: MasterListType.InsulationList
  fullName: adas_core.Domain.Enums.MasterListType.InsulationList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: InsulationList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 12
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: InsulationList = 8
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.LanguageBarrierList
  commentId: F:adas_core.Domain.Enums.MasterListType.LanguageBarrierList
  id: LanguageBarrierList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: LanguageBarrierList
  nameWithType: MasterListType.LanguageBarrierList
  fullName: adas_core.Domain.Enums.MasterListType.LanguageBarrierList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: LanguageBarrierList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 13
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: LanguageBarrierList = 9
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.PassiveSittingList
  commentId: F:adas_core.Domain.Enums.MasterListType.PassiveSittingList
  id: PassiveSittingList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: PassiveSittingList
  nameWithType: MasterListType.PassiveSittingList
  fullName: adas_core.Domain.Enums.MasterListType.PassiveSittingList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PassiveSittingList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 14
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: PassiveSittingList = 10
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.MobilityOptionList
  commentId: F:adas_core.Domain.Enums.MasterListType.MobilityOptionList
  id: MobilityOptionList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: MobilityOptionList
  nameWithType: MasterListType.MobilityOptionList
  fullName: adas_core.Domain.Enums.MasterListType.MobilityOptionList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: MobilityOptionList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 15
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: MobilityOptionList = 11
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.OriginList
  commentId: F:adas_core.Domain.Enums.MasterListType.OriginList
  id: OriginList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: OriginList
  nameWithType: MasterListType.OriginList
  fullName: adas_core.Domain.Enums.MasterListType.OriginList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: OriginList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 16
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: OriginList = 12
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.PatientStatusList
  commentId: F:adas_core.Domain.Enums.MasterListType.PatientStatusList
  id: PatientStatusList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: PatientStatusList
  nameWithType: MasterListType.PatientStatusList
  fullName: adas_core.Domain.Enums.MasterListType.PatientStatusList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PatientStatusList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 17
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: PatientStatusList = 13
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.ProcedureList
  commentId: F:adas_core.Domain.Enums.MasterListType.ProcedureList
  id: ProcedureList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: ProcedureList
  nameWithType: MasterListType.ProcedureList
  fullName: adas_core.Domain.Enums.MasterListType.ProcedureList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ProcedureList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 18
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ProcedureList = 14
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.ServiceList
  commentId: F:adas_core.Domain.Enums.MasterListType.ServiceList
  id: ServiceList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: ServiceList
  nameWithType: MasterListType.ServiceList
  fullName: adas_core.Domain.Enums.MasterListType.ServiceList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ServiceList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 19
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: ServiceList = 15
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.TherapeuticCeilingList
  commentId: F:adas_core.Domain.Enums.MasterListType.TherapeuticCeilingList
  id: TherapeuticCeilingList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: TherapeuticCeilingList
  nameWithType: MasterListType.TherapeuticCeilingList
  fullName: adas_core.Domain.Enums.MasterListType.TherapeuticCeilingList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TherapeuticCeilingList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 20
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: TherapeuticCeilingList = 16
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.TreatmentList
  commentId: F:adas_core.Domain.Enums.MasterListType.TreatmentList
  id: TreatmentList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: TreatmentList
  nameWithType: MasterListType.TreatmentList
  fullName: adas_core.Domain.Enums.MasterListType.TreatmentList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TreatmentList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 21
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: TreatmentList = 17
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.VisitOptionList
  commentId: F:adas_core.Domain.Enums.MasterListType.VisitOptionList
  id: VisitOptionList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: VisitOptionList
  nameWithType: MasterListType.VisitOptionList
  fullName: adas_core.Domain.Enums.MasterListType.VisitOptionList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: VisitOptionList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 22
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: VisitOptionList = 18
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.AccessControlList
  commentId: F:adas_core.Domain.Enums.MasterListType.AccessControlList
  id: AccessControlList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: AccessControlList
  nameWithType: MasterListType.AccessControlList
  fullName: adas_core.Domain.Enums.MasterListType.AccessControlList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: AccessControlList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 23
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: AccessControlList = 19
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.TestList
  commentId: F:adas_core.Domain.Enums.MasterListType.TestList
  id: TestList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: TestList
  nameWithType: MasterListType.TestList
  fullName: adas_core.Domain.Enums.MasterListType.TestList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TestList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 24
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: TestList = 20
    return:
      type: adas_core.Domain.Enums.MasterListType
- uid: adas_core.Domain.Enums.MasterListType.GenericList
  commentId: F:adas_core.Domain.Enums.MasterListType.GenericList
  id: GenericList
  parent: adas_core.Domain.Enums.MasterListType
  langs:
  - csharp
  - vb
  name: GenericList
  nameWithType: MasterListType.GenericList
  fullName: adas_core.Domain.Enums.MasterListType.GenericList
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/MasterListType.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GenericList
    path: ../../adas-core.Domain/Enums/MasterListType.cs
    startLine: 25
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: GenericList = 21
    return:
      type: adas_core.Domain.Enums.MasterListType
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.MasterListType
  commentId: T:adas_core.Domain.Enums.MasterListType
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.MasterListType.html
  name: MasterListType
  nameWithType: MasterListType
  fullName: adas_core.Domain.Enums.MasterListType
